/* ____________________________________ Widths/Heights ____________________________________ */
.wh100{
width: 100%;
height: 100vh;
}

/* ____________________________________ Widths % ____________________________________ */
.w100{
width: 100%;
}

.w90{
width: 90%;
}

/* ____________________________________ Widths px ____________________________________ */
.w1300{
width: 1300px;
}

/* ____________________________________ Heights ____________________________________ */
.h100{
height: 100%;
}

/* ____________________________________ Paddings Top ____________________________________ */
.pt_25{
padding-top: 25vh;
}

.pt_5{
padding-top: 5vh;
}

.pt_1{
padding-top: 1vh;
}

/* ____________________________________ Paddings Bottom ____________________________________ */
.pb_25{
padding-bottom: 25vh;
}

/* ____________________________________ Horizontal Center ____________________________________ */
.mcenter{
margin: 0px auto;
}

/* ____________________________________ Position ____________________________________ */
.pos_abs{
position: absolute;
}

.pos_rel{
position: relative;
}

.z1{
z-index: 1;
}

/* ____________________________________ Top ____________________________________ */
.t50{
top: 50%;
}

/* ____________________________________ Left ____________________________________ */
.l50{
left: 50%;
}

/* ____________________________________ Translate ____________________________________ */
.transXY-50{
transform: translateX(-50%) translateY(-50%);	
}

/* ____________________________________ Display ____________________________________ */
.dis_b{
display: block;
}

.dis_fle{
display: flex;
}

.fw_wra{
flex-wrap: wrap;
}

.jc_cen{
justify-content: center;
}

.ai_cen{
align-items: center;
}

/* ____________________________________ Transitions ____________________________________ */
.trans_03{
transition: all 0.3s ease;
}

/* ____________________________________ Extras ____________________________________ */
.td_no{
text-decoration: none;
}